Free and open-source vulnerability scanner

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2011-0393

CVE information

Published

11 years ago

Last Modified

5 years ago

CVSSv2.0 Severity

High

Impact Analysis

Description

Cisco Adaptive Security Appliances (ASA) 5500 series devices with software 7.0 before 7.0(8.12), 7.1 and 7.2 before 7.2(5.2), 8.0 before 8.0(5.21), 8.1 before 8.1(2.49), 8.2 before 8.2(3.6), and 8.3 before 8.3(2.7) and Cisco PIX Security Appliances 500 series devices, when transparent firewall mode is configured but IPv6 is not configured, allow remote attackers to cause a denial of service (packet buffer exhaustion and device outage) via IPv6 traffic, aka Bug ID CSCtj04707..

CVSSv2.0 Score

Severity
High
Base Score
7.8/10
Exploit Score
10/10
Access Vector
Network
Access Complexity
Low
Authentication Required
None
Impact Score
6.9/10
Confidentiality Impact
None
Availability Impact
Complete
Integrity Impact
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:cisco:adaptive_security_appliance_software:*:*:*:*
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0:*:*
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0\(0\
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0\(2\
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0\(4\
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0\(5\
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0\(5.
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0\(6.
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0.1:*
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0.1.4
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0.2:*
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0.4:*
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0.4.3
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0.5:*
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0.6:*
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0.7:*
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0.8:i
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0.8:*
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.1:*:*
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.1\(2\
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.1\(2.
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.1\(2.
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.1\(2.
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.1\(2.
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.1\(5\
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.1.1:*
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.1.2:*
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2:*:*
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2\(1\
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2\(1.
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2\(2\
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2\(2.
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2\(2.
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2\(2.
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2\(2.
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2\(2.
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2\(2.
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2\(2.
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2\(2.
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2\(2.
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2\(2.
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2\(2.
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.1:*
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.2:*
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.3:*
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.4:*
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.5:*
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.0:*:*
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.0.2:*
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.0.3:*
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.0.4:*
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.0.5:*
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.2\(1\
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.2\(2\
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.2\(3\
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.2\(3.
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.2\(4\
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.2.1:*
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.2.2:i
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.2.2:*
  Yes
-
cpe:2.3:h:cisco:5500_series_adaptive_security_appliance:*:*:
  Yes
-
cpe:2.3:h:cisco:asa_5500:*:*:*:*:*:*:*:*
  Yes
-